Subject: Ticket Assigned - Center point order #9567348831 - Wrong item sent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 10:34:55 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Center point order #9567348831 - Wrong item sent Dear Concerned,

Please note that I have ordered for the Maybelline Superstay Matte Liquid
Lipstick in the shade Believer but have received thr shade Seductress
instead.

This shade doesn't suit me at all and I understand that the items are non
returnable, but in this case, if I have received the wrong shade, what is
the most likely alternative that you can render.

I have been a very regular customer for online purchases and have never
found any such mistakes before, however, this is something I feel I have
wasted my money on because the shade doesn't suit me at all.

Please do let me know how this can be sorted.

Regards,
Sharon Sequeira

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4246329